.bio-wrapper-fa@font-face {
    font-family: mywebFont3;
    src: url(../fonts/Courier.woff) format('woff'),
    url(../fonts/Courier.ttf) format('truetype'),
    url(../fonts/courier.eot),
    url(../fonts/Courier.svg#Courier) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: mywebFont1;
    src: url(../fonts/Garamond.woff),
    url(../fonts/Garamond.ttf) format('truetype'),
    url(../fonts/Garamond.eot),
    url(../fonts/Garamond.svg#Garamond) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: mywebFont2;
    src: url(../fonts/Georgia.woff),
    url(../fonts/Georgia.ttf) format('truetype'),
    font-weight: normal;
    font-style: normal;
}

@font-face {font-family: "Garamond-italic"; src: url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.eot"); src: url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.woff") format("woff"), url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/c08371c87f795dab74967d3b78cd49a5.svg#Garamond") format("svg"); }

@font-face {
    font-family: mywebFont4;
    src: url(../fonts/garamond_italic.woff) format("woff"),
    url(../fonts/garamond_italic.woff2) format("woff2"),
    url(../fonts/garamond_italic.ttf) format('truetype'),
    url(../fonts/garamond_italic.eot),
    font-weight: normal;
    font-style: italic;
}

html {
    box-sizing: border-box;
    height: 100%;
    overflow-x: hidden;
}

body {
    margin: 0;
    background-color: gainsboro;
    line-height: 2.5rem;
    height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}


a {
    background-color: transparent;
    color: seagreen;
    text-decoration: none;
    cursor: pointer;
}

a:active,
a:hover {
    outline: 0;
}

a:hover{
    color:darkgreen;
}

abbr[title] {
    border-bottom: 1px dotted;
}
.clearfix {
    zoom: 1;
}
#container{
    margin: auto;
    padding-top: 1px;
    max-width: 1035px;
    background-image: url(../images/soft-wallpaper.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}

#navbar-container{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 65px;
    z-index: 1001;
}
#nav-wrapper{
    height: 100%;
    margin: 0 auto;
    max-width: 1035px;
    position: relative;
    background-color: #F5F5F5;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}

#Navbar{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    align-items: center;
    line-height: 65px;
    height: 100%;
}
.menu-list {
    padding: 0 16px;
    height: 65px;
}

.menu-list a{
    font-family: mywebFont2;
    font-weight: bold;
    font-size: 16px;
}
#name{
     flex-grow: 1;
    -webkit-flex-grow: 1;
 }

#name-fa{
    flex-grow: 1;
    -webkit-flex-grow: 1;
}

li#name{
  border-bottom: none;
    padding-left: 16px;
}
li#name-fa{
    border-bottom: none;
    padding-left: 16px;
}

#name a {
    font-weight: bold;
    font-size: 40px;
    font-family: mywebFont1;
    text-align: left;
    color: rgba(12, 59, 9, 0.73);
    text-decoration: none;
    color: darkgreen;
    padding: 0 0 0 10px;
}
#name-fa a {
    font-family: mywebFont2;
    font-weight: bold;
    font-size: 38px;
    text-align: left;
    color: rgba(12, 59, 9, 0.73);
    text-decoration: none;
    color: darkgreen;
    padding: 0 0 0 10px;

}
.bio-wrapper{
     padding: 20px 40px 0;
 }

.bio-wrapper-email{
    padding: 0 30px 0;
}

.bio-wrapper-fa{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 80px 55px;
    width: 90%;
}

.bio-container{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 20px 0 30px 0;
}

.bio{
    width: 55%;
    display: block;
    padding-right: 42px;
    margin-top: 55px;
}

.bio p{
    font-size: 18px;
    font-family: mywebFont1;
    padding: 0;
    letter-spacing: 1px;
    line-height: 2rem;

}

.garamond-italic{
    font-size: 19px;
    font-family: Garamond-italic;
    font-style: italic;
    padding: 0;
    letter-spacing: 1px;
    line-height: 2rem;
}

p{
    font-size: 22px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 2rem;
}
.img-school{
    margin-top: 189px;
    display: block;
}

.img-school-fa{
    margin-top: 60px;
}
.img-school img{
    width: 359px;
    border: 4px solid white;

}

.img-school-fa img{
    border: 4px solid white;
    max-width: 100%;
    width: 400px;
}

.copy-right-container p {
    text-align: center;
    font-family: mywebFont1;
    color: darkgreen
}


#fa body{
    direction: rtl;
}

.container-fa {
    direction: rtl;
}

.cv-container{
    display: block;
    width: 100%;
    margin-top: 82px;
}

h3{
    font-size: 30px;
    text-align: right;
    padding: 15px 25px;
    color: darkgreen
}

.cv{
    padding-bottom: 50px;
}

.cv h3{
    font-family: mywebFont2;
    font-size: 30px;
    text-align: right;
    padding: 15px 55px;
    margin: 0;
    color: darkgreen
}

.cv p{
    font-family: mywebFont2;
    font-size: 20px;
    padding: 0;
    letter-spacing: 0.3px;
    line-height: 2.5rem;
    margin: 0;
}

ul{
    list-style-type: none;
    padding-right: 57px;
    margin: 0;
}

.cv ul li:before {
    content: "–";
    position: absolute;
    margin-right: -18px;
}

.first-letter{
    font-family: mywebFont1;
    font-size: 43px;
}
.sea-img-container{
    max-width: 1035px;
    width: 100%;
    height: 450px;
}
.typewriter-img-container img{
    width: 100%;
    opacity: 0.7;
}

.typewriter-img-container video{
    width: 100%;
    opacity: 0.7;
}

.brief-intro{
    width: 44%;
    margin: auto;
    padding: 20px 0;
    text-align: center;
}

.brief-intro p {
    font-size: 34px;
    font-family: mywebFont1;
    letter-spacing: .5px;
    font-weight: 300;
}

.brief-intro-fa {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    padding: 27px 46px 0 0;
}

.brief-intro-fa p {
    font-size: 24px;
    letter-spacing: .5px;
    font-weight: 100;
    line-height: 2rem;
}

hr{
    width: 50%;
    border-color: #CED9D3;
}

.copy-right-container p {
     font-size: 12px;
     line-height: 1.6em;
     text-transform: uppercase;
     text-decoration: none;
     letter-spacing: 2px;
     font-weight: 400;
     font-style: normal;
     font-family: mywebFont1;
     padding-bottom: 5px;
 }

.copy-right-container-fa p {
    font-family: mywebFont2;
    font-size: 13px;
    line-height: 1.6em;
   text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-style: normal;
    padding-bottom: 5px;
}
footer{
    padding: 5px 0;
}

.content-block{
    background: rgba(255,255,255,0.2);
    box-shadow: -5px 5px 7px rgba(0,0,0,0.1);
}

#en a{
    font-family: mywebFont1;
    font-size: 17px;
}

.email{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 50px 0;
    margin: 0 45px 0 0;
}

.email-icon{
    margin-right: 15px;
}

.email-icon img{
    width: 28px;
    height: 28px;
    padding-top: 4px;
}

.update{
    font-size: 15px!important;
    font-family: Garamond-italic!important;
    font-style: italic;
    display:inline-flex;
    float: right;
    margin-top:-4px;
}

.email p{
    margin: 0;
    font-family: mywebFont3;
    font-size: 21px;
    font-weight: bold;
}


li.active{
    border-bottom: 4px solid #474747;
    height: 61px;
}

li.active a{
    color: black;
    font-weight: 700;
}

.capital-small{
    font-size: 15px;
}

h4{
    font-size: 29px;
    font-family: mywwebFont1;
    font-weight: 500;
    padding-top: 10px;
}

#full-bg-sea{
    background-image: url(../images/sea.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 500px;
    background-size: 100% 100%;
    background-position: 80% 20%;
    max-width: 1035px;
    margin: auto;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}

.hamburger-menu{
    width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
}

li#gmail{
    direction: ltr;
}

#gmail a{
    font-family: mywebFont1;
    font-weight: bold;
}

#gmail a{
    font-family: mywebFont3;
    font-size: 18px;
    font-weight: bold;
}

figcaption{
    display: block;
    text-align: left;
    font-family: mywebFont3;
    font-size: 12px;
    margin-top: -25px;
}


#nav-icon2 {
    width: 60px;
    height: 45px;
    position: relative;
    margin: 50px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon2 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 50%;
    background: #d3531a;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.brief-intro-fa p#arabic-txt{
    font-size: 25px;
    margin-top: 50px;
    text-align: right;
}


.book-container{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 100px 0 30px 0;
    width: 100%;
    display: flex;
}

.img-book{
    margin-top: 112px;
    display: block;
    padding-left: 50px;
}

.img-book img {
    width: 75px;
    border: 4px solid white;
}


  .image-wrapper{
      padding-left: 50px;

  }

  .bio-book {
      width: 70%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    flex-grow: 1;
    padding-right: 30px;
    padding-left: 60px;
  }

  .bio-book p{
    font-family: mywebFont2;
    font-size: 20px;
    padding: 0;
    letter-spacing: 0.3px;
    line-height: 2.5rem;
    margin: 0;
  }

  .bio-book h3{
    font-family: mywebFont2;
    font-size: 30px;
    text-align: right;
    padding: 15px 55px;
    margin: 0;
    color: darkgreen;
    padding-right: 0px;
  }

  .bio-book h4{
    font-size: 27px;
    font-family: mywwebFont1;
    font-weight: 500;
    padding-top: 10px;
    color:#b50812;
    padding-right: 0px;
  }


  .book-container .image-wrapper {
      margin-top: 80px;
  }

  .img-container{
    display: flex;
    justify-content: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    margin-bottom: 25px;
  }

  .row {
      display: flex;
      display: -webkit-flex;
    display: -ms-flexbox;
      width: 100%;
    justify-content: center;
  }

  .row > .column {
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
    border: 1px solid #A9A9A9;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    height: 160px;
    margin: 0 5px;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* The Modal (background) */
  .modal {
    display: none;
    position: fixed;
    z-index: 1002;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,.5);
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 20px 20px 20px 45px;
    width: 58%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
  }

  .modal-columns{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    width: 70%;
    justify-content: center;
  }

  .modal-columns .column{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
    align-items: center;
    margin: 15px;
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    height: 110px;
}
  
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 10px;
  right: 25px;
    font-size: 40px;
    z-index: 1;
    color: white;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }
  
  .mySlides {
    display: none;
  }
  
  .cursor {
    cursor: pointer;
  }
  
  
  
  img {
    margin-bottom: -4px;
  }
  
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  }
  
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  
  img.hover-shadow {
    transition: 0.3s;
  }
  
  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }


@media screen and (max-width: 990px){

    #myNav{
        display: block!important;
    }
    #hamburger-menu{
        display: block!important;
        margin-top: 16px;
        margin-right: 30px;
    }

    #nav-wrapper{
        height: auto;
        margin: 0 auto;
        max-width: 1035px;
        position: relative;
        background-color: #F5F5F5;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    }
    .overlay {
        height: 0%;
        width: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0, 0.9);
        overflow-y: hidden;
        transition: 0.5s;
    }

    .overlay-content {
        position: relative;
        top: 15%;
        width: 100%;
        text-align: center;
    }

    .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 36px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
    }

    .overlay .closebtn {
        position: absolute;
        top: 8px;
        right: 20px;
        font-size: 70px;
    }
  #Navbar{
      display: none;
  }

    .bio-container{
        display: block;
    }

    .bio{
        padding: 0;
        width: 100%;
    }

    .bio p{
        font-size: 14px;
    }

    .img-school img{
        width: 100%;
    }

    .img-school{
        margin-top: 50px;
    }

    .copy-right-container p{
        font-size: 11px;
    }
    #full-bg-sea{
        height: 370px;
        background-size: 280% 100%;
    }

    .bio-wrapper-fa{
        display: block;
        padding: 0;
        /*text-align: center;*/
    }
    
    .brief-intro-fa p#arabic-txt {
    font-size: 25px;
    margin-top: 50px;
    text-align: center; 
}



    ul{
        padding: 0 30px;
    }

    li{
        padding: 5px 0;
    }
   .cv h3{
        padding-right: 26px;
    }

   hr{
       width: 100%;
   }
    #navbar-container{
        background-color: #ebebeb;
    }

    .overlay-content a{
        font-size: 20px;
        font-family: mywebFont3;
        padding: 0;
        letter-spacing: 0.5px;
        line-height: 3.5rem;
        margin: 0;
    }

    .email-icon{
        margin-right: 8px;
    }
    .email-icon img {
        width: 18px;
        height: 18px;
        padding-top: 2px;
    }

    .bio-wrapper-email{
        padding: 0 5px 0 ;
    }

    .email p{
        font-size: 18px;
    }

    .sea-img-container{
        height: 400px;
    }

    html{
        overflow-x: hidden;
    }

    .book-container{
        display: block;
        
    }

    .image-wrapper {
        padding-left: 0;
    }

    .bio-book {
        padding-left: 30px;
    }
    .modal-content{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

    .modal-content .mySlides{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
    }

    .modal-content .modal-columns{
        flex-direction: row;
    }
    
    .img-container img {
        width: 70%!important;
    }
}

@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.logo{
  width: 44px;
    height: 52px;
    padding-top: 3px;
}

.logo-container{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

#name-contact{
    flex-grow: 1;
    -webkit-flex-grow: 1;
}
#name-contact a{
    font-size: 36px;
    font-family: mywebFont1;
    text-align: left;
    color: rgba(12, 59, 9, 0.73);
    text-decoration: none;
    color: darkgreen;
    font-weight: bold;
}